.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.374904,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374904,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374904,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.376468,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376468,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376468,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.381697,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381697,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381697,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.382245,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382245,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382245,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.417847px;}
.ls2f{letter-spacing:-0.408806px;}
.ls25{letter-spacing:-0.322073px;}
.ls20{letter-spacing:-0.212738px;}
.ls14{letter-spacing:-0.194656px;}
.ls1d{letter-spacing:-0.157646px;}
.ls1c{letter-spacing:-0.120354px;}
.ls16{letter-spacing:-0.095209px;}
.ls1a{letter-spacing:-0.087299px;}
.ls24{letter-spacing:-0.080518px;}
.ls2a{letter-spacing:-0.077693px;}
.ls21{letter-spacing:-0.061872px;}
.ls18{letter-spacing:-0.020059px;}
.ls2d{letter-spacing:-0.012148px;}
.ls17{letter-spacing:-0.009323px;}
.ls2b{letter-spacing:-0.009041px;}
.ls1{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.011301px;}
.ls4{letter-spacing:0.022602px;}
.ls19{letter-spacing:0.067522px;}
.ls3{letter-spacing:0.084191px;}
.ls29{letter-spacing:0.096057px;}
.ls13{letter-spacing:0.118941px;}
.ls2e{letter-spacing:0.130524px;}
.ls1b{letter-spacing:0.139565px;}
.ls26{letter-spacing:0.166122px;}
.ls27{letter-spacing:0.223191px;}
.ls2c{letter-spacing:0.256246px;}
.lsa{letter-spacing:0.308229px;}
.lsf{letter-spacing:0.423215px;}
.lsc{letter-spacing:0.481979px;}
.ls9{letter-spacing:0.482544px;}
.lsb{letter-spacing:0.546111px;}
.ls30{letter-spacing:0.566453px;}
.ls7{letter-spacing:0.569560px;}
.lsd{letter-spacing:0.586512px;}
.ls11{letter-spacing:0.597812px;}
.ls10{letter-spacing:0.776365px;}
.ls6{letter-spacing:0.881462px;}
.ls12{letter-spacing:0.906889px;}
.lse{letter-spacing:0.932316px;}
.ls22{letter-spacing:0.947855px;}
.ls15{letter-spacing:0.952092px;}
.ls1f{letter-spacing:1.183759px;}
.ls2{letter-spacing:1.536909px;}
.ls0{letter-spacing:1.875933px;}
.ls5{letter-spacing:3.048956px;}
.ls1e{letter-spacing:4.768938px;}
.ls28{letter-spacing:19.776400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.702910px;}
.wsc{word-spacing:1.125277px;}
.ws23{word-spacing:1.309480px;}
.wsb{word-spacing:1.434354px;}
.ws9{word-spacing:1.452718px;}
.ws7{word-spacing:1.460063px;}
.wsa{word-spacing:1.474754px;}
.ws5{word-spacing:1.486055px;}
.ws8{word-spacing:1.549622px;}
.ws3{word-spacing:1.564031px;}
.ws6{word-spacing:1.602453px;}
.ws4{word-spacing:1.738346px;}
.wsd{word-spacing:1.756992px;}
.ws14{word-spacing:2.521774px;}
.ws12{word-spacing:2.593816px;}
.ws10{word-spacing:2.670662px;}
.ws11{word-spacing:2.681397px;}
.ws13{word-spacing:2.748637px;}
.wsf{word-spacing:2.756548px;}
.ws15{word-spacing:2.844411px;}
.wse{word-spacing:2.855995px;}
.ws18{word-spacing:3.062517px;}
.ws1{word-spacing:3.667675px;}
.ws1e{word-spacing:3.749605px;}
.ws21{word-spacing:3.927876px;}
.ws20{word-spacing:3.993420px;}
.ws16{word-spacing:4.036081px;}
.ws17{word-spacing:4.073373px;}
.ws1a{word-spacing:4.128465px;}
.ws1d{word-spacing:4.237800px;}
.ws19{word-spacing:4.323969px;}
.ws22{word-spacing:4.324534px;}
.ws1c{word-spacing:4.333574px;}
.ws1b{word-spacing:4.956531px;}
.ws1f{word-spacing:7.608264px;}
._0{margin-left:-67.804235px;}
._1{margin-left:-7.831454px;}
.fc1{color:rgb(68,68,68);}
.fc0{color:rgb(119,119,119);}
.fs2{font-size:31.077200px;}
.fs0{font-size:33.902400px;}
.fs3{font-size:36.727600px;}
.fs1{font-size:67.804800px;}
.y14{bottom:5.516526px;}
.y1e{bottom:7.723137px;}
.y4{bottom:11.033052px;}
.y13{bottom:27.582631px;}
.y20{bottom:29.789241px;}
.y6{bottom:31.995852px;}
.y29{bottom:36.409073px;}
.y1c{bottom:38.615683px;}
.y12{bottom:49.648735px;}
.y0{bottom:49.986928px;}
.y28{bottom:58.475177px;}
.y2{bottom:63.991703px;}
.y1b{bottom:69.508229px;}
.y11{bottom:71.714840px;}
.y25{bottom:79.788822px;}
.y27{bottom:80.541282px;}
.y10{bottom:93.780944px;}
.y1a{bottom:100.400776px;}
.y26{bottom:102.607386px;}
.yf{bottom:115.847049px;}
.y19{bottom:131.293322px;}
.ye{bottom:137.913154px;}
.yd{bottom:159.979258px;}
.y18{bottom:162.185869px;}
.yc{bottom:182.045363px;}
.y17{bottom:193.078415px;}
.yb{bottom:204.111467px;}
.y16{bottom:223.970961px;}
.ya{bottom:226.177572px;}
.y24{bottom:233.148249px;}
.y9{bottom:248.243676px;}
.y23{bottom:260.730880px;}
.y8{bottom:270.309781px;}
.y22{bottom:288.313510px;}
.y7{bottom:292.375886px;}
.y21{bottom:315.896141px;}
.y1f{bottom:343.478772px;}
.y1d{bottom:393.127507px;}
.y15{bottom:419.606833px;}
.y5{bottom:676.676951px;}
.y3{bottom:1018.701572px;}
.y1{bottom:1054.007339px;}
.ha{height:24.272715px;}
.hd{height:26.479325px;}
.he{height:26.738697px;}
.h9{height:29.616572px;}
.h3{height:32.308987px;}
.hc{height:35.001403px;}
.h4{height:35.305767px;}
.hb{height:48.545430px;}
.h5{height:64.617974px;}
.h2{height:80.541282px;}
.hf{height:130.190017px;}
.h8{height:257.070118px;}
.h6{height:280.239528px;}
.h7{height:308.925464px;}
.h1{height:1184.065359px;}
.h0{height:1237.176471px;}
.w4{width:33.099157px;}
.wa{width:163.289174px;}
.w9{width:164.392479px;}
.w2{width:230.590793px;}
.w6{width:248.243676px;}
.w7{width:413.739461px;}
.w3{width:559.375751px;}
.w5{width:592.474908px;}
.w8{width:661.983137px;}
.wb{width:845.131805px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.xd{left:2.206610px;}
.x14{left:9.929747px;}
.x0{left:31.241830px;}
.x15{left:40.822293px;}
.x5{left:49.648735px;}
.xa{left:55.165261px;}
.x1{left:66.549159px;}
.xf{left:82.747892px;}
.x10{left:87.161113px;}
.x11{left:113.640439px;}
.x7{left:147.090441px;}
.xc{left:148.193746px;}
.x17{left:189.768499px;}
.x6{left:210.731299px;}
.x8{left:248.243676px;}
.x3{left:297.139952px;}
.xe{left:313.689531px;}
.xb{left:316.648601px;}
.x9{left:395.334118px;}
.x16{left:422.565903px;}
.x12{left:478.082010px;}
.x13{left:643.577794px;}
.x4{left:856.515703px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.356656pt;}
.ls2f{letter-spacing:-0.348939pt;}
.ls25{letter-spacing:-0.274907pt;}
.ls20{letter-spacing:-0.181584pt;}
.ls14{letter-spacing:-0.166150pt;}
.ls1d{letter-spacing:-0.134560pt;}
.ls1c{letter-spacing:-0.102729pt;}
.ls16{letter-spacing:-0.081266pt;}
.ls1a{letter-spacing:-0.074514pt;}
.ls24{letter-spacing:-0.068727pt;}
.ls2a{letter-spacing:-0.066315pt;}
.ls21{letter-spacing:-0.052811pt;}
.ls18{letter-spacing:-0.017121pt;}
.ls2d{letter-spacing:-0.010369pt;}
.ls17{letter-spacing:-0.007958pt;}
.ls2b{letter-spacing:-0.007717pt;}
.ls1{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.009646pt;}
.ls4{letter-spacing:0.019292pt;}
.ls19{letter-spacing:0.057634pt;}
.ls3{letter-spacing:0.071862pt;}
.ls29{letter-spacing:0.081990pt;}
.ls13{letter-spacing:0.101523pt;}
.ls2e{letter-spacing:0.111410pt;}
.ls1b{letter-spacing:0.119127pt;}
.ls26{letter-spacing:0.141794pt;}
.ls27{letter-spacing:0.190506pt;}
.ls2c{letter-spacing:0.218720pt;}
.lsa{letter-spacing:0.263091pt;}
.lsf{letter-spacing:0.361238pt;}
.lsc{letter-spacing:0.411396pt;}
.ls9{letter-spacing:0.411879pt;}
.lsb{letter-spacing:0.466137pt;}
.ls30{letter-spacing:0.483499pt;}
.ls7{letter-spacing:0.486152pt;}
.lsd{letter-spacing:0.500621pt;}
.ls11{letter-spacing:0.510267pt;}
.ls10{letter-spacing:0.662671pt;}
.ls6{letter-spacing:0.752378pt;}
.ls12{letter-spacing:0.774081pt;}
.lse{letter-spacing:0.795784pt;}
.ls22{letter-spacing:0.809047pt;}
.ls15{letter-spacing:0.812665pt;}
.ls1f{letter-spacing:1.010405pt;}
.ls2{letter-spacing:1.311838pt;}
.ls0{letter-spacing:1.601215pt;}
.ls5{letter-spacing:2.602456pt;}
.ls1e{letter-spacing:4.070558pt;}
.ls28{letter-spacing:16.880274pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.599973pt;}
.wsc{word-spacing:0.960488pt;}
.ws23{word-spacing:1.117715pt;}
.wsb{word-spacing:1.224302pt;}
.ws9{word-spacing:1.239977pt;}
.ws7{word-spacing:1.246247pt;}
.wsa{word-spacing:1.258786pt;}
.ws5{word-spacing:1.268432pt;}
.ws8{word-spacing:1.322690pt;}
.ws3{word-spacing:1.334989pt;}
.ws6{word-spacing:1.367785pt;}
.ws4{word-spacing:1.483776pt;}
.wsd{word-spacing:1.499692pt;}
.ws14{word-spacing:2.152476pt;}
.ws12{word-spacing:2.213969pt;}
.ws10{word-spacing:2.279560pt;}
.ws11{word-spacing:2.288724pt;}
.ws13{word-spacing:2.346117pt;}
.wsf{word-spacing:2.352869pt;}
.ws15{word-spacing:2.427866pt;}
.wse{word-spacing:2.437753pt;}
.ws18{word-spacing:2.614031pt;}
.ws1{word-spacing:3.130567pt;}
.ws1e{word-spacing:3.200500pt;}
.ws21{word-spacing:3.352664pt;}
.ws20{word-spacing:3.408610pt;}
.ws16{word-spacing:3.445023pt;}
.ws17{word-spacing:3.476854pt;}
.ws1a{word-spacing:3.523878pt;}
.ws1d{word-spacing:3.617202pt;}
.ws19{word-spacing:3.690751pt;}
.ws22{word-spacing:3.691234pt;}
.ws1c{word-spacing:3.698950pt;}
.ws1b{word-spacing:4.230679pt;}
.ws1f{word-spacing:6.494083pt;}
._0{margin-left:-57.874744pt;}
._1{margin-left:-6.684589pt;}
.fs2{font-size:26.526146pt;}
.fs0{font-size:28.937613pt;}
.fs3{font-size:31.349081pt;}
.fs1{font-size:57.875227pt;}
.y14{bottom:4.708667pt;}
.y1e{bottom:6.592133pt;}
.y4{bottom:9.417333pt;}
.y13{bottom:23.543333pt;}
.y20{bottom:25.426800pt;}
.y6{bottom:27.310267pt;}
.y29{bottom:31.077200pt;}
.y1c{bottom:32.960667pt;}
.y12{bottom:42.378000pt;}
.y0{bottom:42.666667pt;}
.y28{bottom:49.911867pt;}
.y2{bottom:54.620533pt;}
.y1b{bottom:59.329200pt;}
.y11{bottom:61.212667pt;}
.y25{bottom:68.104267pt;}
.y27{bottom:68.746533pt;}
.y10{bottom:80.047333pt;}
.y1a{bottom:85.697733pt;}
.y26{bottom:87.581200pt;}
.yf{bottom:98.882000pt;}
.y19{bottom:112.066267pt;}
.ye{bottom:117.716667pt;}
.yd{bottom:136.551333pt;}
.y18{bottom:138.434800pt;}
.yc{bottom:155.386000pt;}
.y17{bottom:164.803333pt;}
.yb{bottom:174.220667pt;}
.y16{bottom:191.171867pt;}
.ya{bottom:193.055333pt;}
.y24{bottom:199.005200pt;}
.y9{bottom:211.890000pt;}
.y23{bottom:222.548533pt;}
.y8{bottom:230.724667pt;}
.y22{bottom:246.091867pt;}
.y7{bottom:249.559333pt;}
.y21{bottom:269.635200pt;}
.y1f{bottom:293.178533pt;}
.y1d{bottom:335.556533pt;}
.y15{bottom:358.158133pt;}
.y5{bottom:577.582000pt;}
.y3{bottom:869.519333pt;}
.y1{bottom:899.654800pt;}
.ha{height:20.718133pt;}
.hd{height:22.601600pt;}
.he{height:22.822988pt;}
.h9{height:25.279417pt;}
.h3{height:27.577546pt;}
.hc{height:29.875674pt;}
.h4{height:30.135467pt;}
.hb{height:41.436267pt;}
.h5{height:55.155091pt;}
.h2{height:68.746533pt;}
.hf{height:111.124533pt;}
.h8{height:219.423867pt;}
.h6{height:239.200267pt;}
.h7{height:263.685333pt;}
.h1{height:1010.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:28.252000pt;}
.wa{width:139.376533pt;}
.w9{width:140.318267pt;}
.w2{width:196.822267pt;}
.w6{width:211.890000pt;}
.w7{width:353.150000pt;}
.w3{width:477.458800pt;}
.w5{width:505.710800pt;}
.w8{width:565.040000pt;}
.wb{width:721.367733pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.xd{left:1.883467pt;}
.x14{left:8.475600pt;}
.x0{left:26.666667pt;}
.x15{left:34.844133pt;}
.x5{left:42.378000pt;}
.xa{left:47.086667pt;}
.x1{left:56.803467pt;}
.xf{left:70.630000pt;}
.x10{left:74.396933pt;}
.x11{left:96.998533pt;}
.x7{left:125.550000pt;}
.xc{left:126.491733pt;}
.x17{left:161.978133pt;}
.x6{left:179.871067pt;}
.x8{left:211.890000pt;}
.x3{left:253.625733pt;}
.xe{left:267.751733pt;}
.xb{left:270.277467pt;}
.x9{left:337.440000pt;}
.x16{left:360.683867pt;}
.x12{left:408.070000pt;}
.x13{left:549.330000pt;}
.x4{left:731.084533pt;}
}
